
海思wifi7 - Bug #3500

[wifi7] 使用5G wifi 连接，登录FE80::1后，页面很卡顿，ping经常不通，但其他ipv6地址正常

06/09/2025 14:14 - 天驰 王

Status: Closed Start date: 06/09/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250609091915_acf89823 复现概率: 100%

Description

步骤：

1.通过ITMS查看IPv6功能是否缺省开启，使用电信维护账号本地登录GUI界面，按照网络连接配置方式一，配置并启用VLAN1的连接：

a)IPv6路由上网，PPPoE认证方式，通过RA通告方式获取WAN侧IPv6 GUA地址，通过DHCP-PD获得DNS信息及前缀信息（56位）；

b)采用SLAAC方式为LAN侧分配IPv6 GUA地址，将WAN侧获取的DNS信息转发给LAN侧；

2.查看家庭网关是否获取IPv6 GUA地址，能否ping通该通道内的IPv6网络资源；

3.将五台PC机（PC 1～PC 5）分别连接到家庭网关LAN口及2.4G-1，自动获取地址；

检查各PC是否可以通过地址FE80::1访问家庭网关

实际结果：

登录FE80::1后，页面很卡顿，ping经常不通，但其他ipv6地址正常

C:\Users\张中桃>ping fe80::1 -t

正在 Ping fe80::1 具有 32 字节的数据:

无法访问目标主机。

无法访问目标主机。

来自 fe80::1 的回复: 时间=2ms

来自 fe80::1 的回复: 时间=2ms

请求超时。

无法访问目标主机。

请求超时。

无法访问目标主机。

C:\Users\张中桃>ping www.baidu.com -6 -t

正在 Ping www.a.shifen.com [2408:873d:22:1a91:0:ff:b013:cf81] 具有 32 字节的数据:

来自 2408:873d:22:1a91:0:ff:b013:cf81 的回复: 时间=18ms

来自 2408:873d:22:1a91:0:ff:b013:cf81 的回复: 时间=18ms

来自 2408:873d:22:1a91:0:ff:b013:cf81 的回复: 时间=19ms

来自 2408:873d:22:1a91:0:ff:b013:cf81 的回复: 时间=19ms

2408:873d:22:1a91:0:ff:b013:cf81 的 Ping 统计信息:

数据包: 已发送 = 4，已接收 = 4，丢失 = 0 (0% 丢失)，

往返行程的估计时间(以毫秒为单位):

最短 = 18ms，最长 = 19ms，平均 = 18ms

History

#1 - 07/01/2025 11:00 - 天驰 王

- Project changed from 海思网关-wifi to 海思wifi7

#2 - 07/03/2025 15:26 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

环境问题，route print -6 可以看的有多个到达fe80::1 的相同的路由信息，把虚拟机的v6关掉就好了。
#3 - 07/10/2025 09:57 - 天驰 王

- Status changed from Resolved to Closed
